<script>
  import LoadingGrid from '../assets/loading-grid.svg'
</script>

<div class="my-8 mx-auto text-gray-800 dark:text-gray-400">
  <div class="spinner mx-auto">
    <LoadingGrid props={{ 'aria-hidden': true }} />
  </div>
  <p class="mt-4 text-center">cargando...</p>
</div>

<style>
  .spinner {
    max-width: 3rem;
  }
</style>
